body {
	font-family: 'Lexend', sans-serif;
	font-weight: 300;
}

.outer-container {
	padding: 45px;
}

.inner-container {
	padding: 20px 0;
}

.fileCard {
	border: 1px solid #DFDFDF;
	box-sizing: border-box;
	border-radius: 4px;
	height: 140px;
	margin: 25px auto;
}

.infoCard {
	padding: 48px 0;
}

.infoCard .title {
	font-weight: 600;
	font-size: 16px;
	color: #000000;
	margin-bottom: 8px;
}

.infoCard .content {
	font-size: 14px;
	color: #000000;
	margin-bottom: 2px;
}

.actionCard {
	padding: 20px;
	margin: 20px 20px;
	border: 1px solid #DFDFDF;
	box-sizing: border-box;
	border-radius: 4px;
}

.actionCard .title {
	font-weight: 600;
	font-size: 20px;
	color: #212529;
	margin-bottom: 12px;
}

.actionCard .content {
	font-size: 16px;
	color: #212529;
	margin-bottom: 12px;
}

.actionCard .link {
	font-size: 16px;
	color: #007BFF;
}

.appBar {
	background: #FFFFFF;
	box-shadow: none;
}

.tab {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #495057;
	text-transform: capitalize;
}

.form-button-block {
	width: 100%;
	font-weight: 600;
}

.inputGroup {
	margin: 20px auto;
}

.dropzone-div {
	height: 200px;
	border: 1px solid #007BFF;
	text-align: center;
	cursor: pointer;
	margin-bottom: 7px;
}

.intro {
	position: relative;
}

.align-left {
	display: flex;
	justify-content: left;
}

.align-right {
	display: flex;
	justify-content: right;
}

.preview-button{
	margin-top: 20px;
}
.consort-logo{
	width: 180px;
	height: 50px;
	/*display: inline-block;*/
	padding-right: 10px;
}
.spirit-logo {
	width: 200px;
	height: 50px;
	/*display: inline-block;*/
}

.major-text {
	color: #F7941E;
}

.minor-text {
	color: #F7941E;
	margin-top: 50px;
}

.spirit-consort-logo {
	height:30%;
	width:40%;
	object-fit: contain;
	margin-top: 55px;
}
